@import '~@angular/material/theming';

@mixin mmd-stock-market-container-component-theme($theme) {
  $warn: map-get($theme, warn);

  mmd-stock-market {
    mat-card {
      .negative {
        color: mat-color($warn);
      }
    }

    .error-state {
      fa-icon {
        color: mat-color($warn);
      }
    }
  }
}
